### Property

# EvinceDocument AnnotationMarkup:opacity

since: 3.0

#### Declaration

    property opacity: double [ read, write ]

#### Description

No description available.

Type: | `gdouble`
Available since: | 3.0

Default value | 1.000000
Getter method | `ev_annotation_markup_get_opacity()`
Setter method | `ev_annotation_markup_set_opacity()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no